function onStepIn(cid, item, position, fromPosition)
pos = {x=1502, y=1190, z=9} --edite pra posição que voce que ele deve ir
 
if not isPlayer(cid) then return true end
doTeleportThing(cid,pos)
doPlayerSendTextMessage(cid, 27, "Desculpe mais você errou o portal.") --frase que ira dizer
end